
TYPO3.Neos - Bug # 38914

Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2012-07-12 Assigned To: Christian Müller
Updated: 2013-10-04 Due date:
Subject: Default Plugin Namespace should not default to be always typo3_typo3_typoscript_plugin
Description

As Plugins no longer extend the Typoscript Plugin base class the default namespace now is always typo3_typo3_typoscript_plugin
which is quite useless, I guess we can create a better default from the plugin settings given in Typoscript.

History
#1 - 2012-07-13 16:48 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2012-07-13 16:48 - Karsten Dambekalns
- Target version set to Sprint 9

#3 - 2012-08-28 09:53 - Robert Lemke
- Target version changed from Sprint 9 to Sprint 10 (1.0 TP1)

#4 - 2013-05-11 18:51 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20699

#5 - 2013-05-11 18:51 - Christian Müller
- Status changed from Accepted to Under Review
- Target version changed from Sprint 10 (1.0 TP1) to 1.0 beta 1

#6 - 2013-05-15 14:51 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20699

#7 - 2013-10-04 17:20 - Christian Müller
- Status changed from Under Review to Resolved

Resolved with https://review.typo3.org/19303
